prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ldflags=-Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now 
libs= -ldl -lv4l1  -lm -ltiff -ljpeg  -lgphoto2 -lgphoto2_port -lm     -lavahi-common -lavahi-client  -lusb-1.0   

Name: SANE Backends
Description: Backends for SANE, the universal scanner interface
Version: 1.1.1
Requires:
Libs: -L${libdir} -lsane
Libs.private: ${ldflags} ${libs}
Cflags: -I${includedir}
